5

qTractor dependancies & compilation

view full story
linux-howto

http://forums.fedoraforum.org – Just a quick note on compiling qTractor as I ran into some difficulties and found it difficult to find the answers. Problem: dependancy problems for qTractor on Fedora 17 Solved by: Adding the following dependencies: # yum install gcc ladspa qt-devel jack-audio-connection-kit-devel alsa-lib-devel libsndfile These dependencies solved the following errors: "configure: error: ALSA library not found." was solved by installing alsa-lib-devel error on the lines of "Jack Not Found" solved by installing jack-audio-connection-kit-devel and on the lines of "Qt not f (HowTos)